# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = icedtea-web-doc
pkgbase = icedtea-web
pkgver = 1.8.6-1
pkgdesc = Additional components for OpenJDK - Browser plug-in and Web Start implementation (documentation)
url = https://github.com/AdoptOpenJDK/IcedTea-Web
builddate = 1620676818
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 8700216
arch = powerpc
license = GPL2
optdepend = rhino: for using proxy auto config files
makedepend = java-environment=8
makedepend = zip
makedepend = libxtst
makedepend = npapi-sdk
makedepend = rhino
makedepend = junit
makedepend = firefox
makedepend = epiphany
makedepend = rust
makedepend = bc
